PHP Manual
Prev |  | Next

# ncurses_slk_attr

(PHP 4 >= 4.1.0, PHP 5)

ncurses_slk_attr -- Returns current soft label key attribute

## Description

int ncurses_slk_attr ( void )

Warning
This function is EXPERIMENTAL. The behaviour of this function, the name of this function, and anything else documented about this function may change without notice in a future release of PHP. Use this function at your own risk.

Returns the current soft label key attribute.

## Return Values

The attribute, as an integer.

Prev | Home | Next
ncurses_show_panel | Up | ncurses_slk_attroff